.elementor-4051 .elementor-element.elementor-element-3344d28 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 50px;
    --padding-bottom: 200px;
    --padding-left: 15px;
    --padding-right: 15px;
}

.elementor-4051 .elementor-element.elementor-element-3344d28 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-4051 .elementor-element.elementor-element-3344d28 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-4051 .elementor-element.elementor-element-6a6e1f8 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 30px 30px;
    --row-gap: 30px;
    --column-gap: 30px;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 0px 1px 0px;
    --border-top-width: 1px;
    --border-right-width: 0px;
    --border-bottom-width: 1px;
    --border-left-width: 0px;
    border-color: #D5D5D5;
    --border-color: #D5D5D5;
}

.elementor-4051 .elementor-element.elementor-element-6a6e1f8 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-4051 .elementor-element.elementor-element-6a6e1f8 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-4051 .elementor-element.elementor-element-bfb2e41 {
    --display: flex;
}

.elementor-4051 .elementor-element.elementor-element-bfb2e41 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-4051 .elementor-element.elementor-element-bfb2e41 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-4051 .elementor-element.elementor-element-236aaa5 {
    --display: flex;
}

.elementor-4051 .elementor-element.elementor-element-236aaa5 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-4051 .elementor-element.elementor-element-236aaa5 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-4051 .elementor-element.elementor-element-11f15d8 {
    --display: flex;
}

.elementor-4051 .elementor-element.elementor-element-11f15d8 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-4051 .elementor-element.elementor-element-11f15d8 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-4051 .elementor-element.elementor-element-1af7f1a .pxl-process-box .pxl-process-inner .pxl-item-title {
    max-width: 78%;
}

.elementor-4051 .elementor-element.elementor-element-a1e3268 {
    --display: flex;
}

.elementor-4051 .elementor-element.elementor-element-a1e3268 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-4051 .elementor-element.elementor-element-a1e3268 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-4051 .elementor-element.elementor-element-c9da00e .pxl-process-box .pxl-process-inner .pxl-item-title {
    max-width: 80%;
}

.elementor-4051 .elementor-element.elementor-element-504b4ad {
    --display: flex;
}

.elementor-4051 .elementor-element.elementor-element-504b4ad .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-4051 .elementor-element.elementor-element-504b4ad .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-4051 .elementor-element.elementor-element-1e87448 .pxl-process-box .pxl-process-inner .pxl-item-title {
    max-width: 80%;
}

@media(min-width:768px) {
    .elementor-4051 .elementor-element.elementor-element-6a6e1f8 {
        --width: 100%;
    }
}

@media(max-width:1366px) and (min-width:768px) {
    .elementor-4051 .elementor-element.elementor-element-bfb2e41 {
        --width: 30%;
    }
    .elementor-4051 .elementor-element.elementor-element-236aaa5 {
        --width: 30%;
    }
    .elementor-4051 .elementor-element.elementor-element-11f15d8 {
        --width: 30%;
    }
    .elementor-4051 .elementor-element.elementor-element-a1e3268 {
        --width: 40%;
    }
    .elementor-4051 .elementor-element.elementor-element-504b4ad {
        --width: 40%;
    }
}

@media(max-width:880px) and (min-width:768px) {
    .elementor-4051 .elementor-element.elementor-element-bfb2e41 {
        --width: 40%;
    }
    .elementor-4051 .elementor-element.elementor-element-236aaa5 {
        --width: 40%;
    }
    .elementor-4051 .elementor-element.elementor-element-11f15d8 {
        --width: 40%;
    }
}

@media(max-width:1366px) {
    .elementor-4051 .elementor-element.elementor-element-3344d28 {
        --padding-top: 50px;
        --padding-bottom: 100px;
        --padding-left: 15px;
        --padding-right: 15px;
    }
    .elementor-4051 .elementor-element.elementor-element-6a6e1f8 {
        --justify-content: center;
        --flex-wrap: wrap;
    }
    .elementor-4051 .elementor-element.elementor-element-bfb2e41 {
        --align-items: center;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    }
    .elementor-4051 .elementor-element.elementor-element-859d94f .pxl-process-box .pxl-process-inner .pxl-item-title {
        max-width: 80%;
    }
    .elementor-4051 .elementor-element.elementor-element-236aaa5 {
        --align-items: center;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    }
    .elementor-4051 .elementor-element.elementor-element-11f15d8 {
        --align-items: center;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    }
    .elementor-4051 .elementor-element.elementor-element-a1e3268 {
        --align-items: center;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    }
    .elementor-4051 .elementor-element.elementor-element-504b4ad {
        --align-items: center;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    }
}